Smart View Requirements

Excepting Account Reconciliation and Oracle Enterprise Data Management Cloud, all Oracle Enterprise Performance Management Cloud services use Oracle Smart View for Office as a client component.

These services must satisfy Microsoft Office requirements in addition to Smart View requirements.

  • The newest Smart View release is available from the Downloads tab on Oracle Technology Network. You must install the current version of Smart View to utilize the latest features.

    The current Smart View release and one prior release are supported for an EPM Cloud update. For example, Smart View version 20.100 and 11.1.2.5.920 are supported for EPM Cloud 20.10 update.

  • .NET Framework 4.5 or higher

For Smart View platform and Microsoft Office requirements, see Smart View Support Matrix and Compatibility FAQ (My Oracle Support Doc ID 1923582.1).

Note:

Some services provide extensions and templates, which you download and install after installing Smart View. Extensions and templates applicable to a service are available from the download location of the service.